/* page-sitemap.php 站点地图样式提取 */
.sitemap-content {
	width: 100%;
	padding: 20px;
	margin: 0 auto;
	max-width: 1050px;
}

.sitemap-content .title {
	font-size: 18px;
	font-weight: 700;
	margin: 10px auto 30px;
}

.sitemap-list {
	width: 100%;
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
	column-gap: 32px;
}

.sitemap-list>li {
	margin: 0 0 30px 0;
	width: 100%;
	display: block;
	break-inside: avoid;
}

.sitemap-list>li li {
	display: block;
}

.sitemap-list>li li a {
	padding-bottom: 20px;
	color: #333;
	font-size: 14px;
	display: block;
}

.sitemap-list>li li a:hover {
	text-decoration: underline;
	text-underline-offset: 4px;
}

.sitemap-list .sitemap-title {
	margin-bottom: 20px;
	font-size: 16px;
	display: block;
	font-weight: 700;
}

/* ============ 站点地图移动端响应式（<1200px） ============ */
@media (max-width:1199px) {

	
	.sitemap-list {
		column-count: auto;
		column-width: 150px;
		-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	}
	
}
